January 19, 2019 · exploit
Watchr version 1.1.0.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
7 Tik version 1.0.1.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
VPN Browser+ version 1.1.0.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
One Search version 1.1.0.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
Eco Search version 1.0.2.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
FastTube version 1.0.1.0 suffers from a denial of service vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
SCP clients have an issue where additional files can be copied over without your knowledge.   Read the rest of the entry...
January 19, 2019 · exploit
This Metasploit module exploits an arbitrary command execution vulnerability in Webmin versions 1.900 and below. Any user authorized to the "Java file manager" and "Upload and Download" fields, to execute arbitrary commands with root privileges. In addition, "Running Processes" field must be authorized to discover the directory to be uploaded. A vulnerable file can be printed on the original files of the Webmin application. The vulnerable file we are uploading should be integrated with the application. Therefore, a ".cgi" file with the vulnerability belong to webmin application should be used. The module has been tested successfully with Webmin version 1.900 over Debian 4.9.18.   Read the rest of the entry...
January 19, 2019 · exploit
DotNetNuke Events Calendar module version 1.x suffers from a file download vulnerability.   Read the rest of the entry...
January 19, 2019 · exploit
SeoToaster Ecommerce version 3.0.0 suffers from a local file inclusion vulnerability.   Read the rest of the entry...